:root {
  --pd-cb__border-radius: 4px;
  --pd-cb__border-radius--m: 8px;
  --pd-cb__border-top: rgba(36, 36, 36, 0.1);
  --pd-cb__box-shadow: 0 0 10px rgba(36, 36, 36, 0.15);
  --pd-cb__button-font-weight: 600;
  --pd-cb__button-line-height: 1.2;
  --pd-cb__button-secondary-border: 1px solid rgba(36, 36, 36, 0.3);
  --pd-cb__color--black: #242424;
  --pd-cb__color--green-60: #248567;
  --pd-cb__color--green-70: #136a50;
  --pd-cb__color--grey-30: #f3f5f6;
  --pd-cb__color--grey-50: #c8cfd3;
  --pd-cb__color--primary: var(--pd-cb__color--green-60);
  --pd-cb__color--white: #ffffff;
  --pd-cb__font-family: apple-system, Arial, sans-serif;
  --pd-cb__transition-duration: 0.25s;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler,
#onetrust-consent-sdk #onetrust-banner-sdk .cookie-setting-link,
#onetrust-consent-sdk #onetrust-banner-sdk .save-preference-btn-handler {
  display: inline-flex;
  align-items: center;
  justify-content: center !important;
  width: 100%;
  min-width: 150px;
  max-width: 375px;
  min-height: 40px;
  margin: 0 !important;
  padding: 10px 13px !important;
  border-color: var(--pd-cb__color--black);
  border-radius: var(--pd-cb__border-radius) !important;
  font-weight: var(--pd-cb__button-font-weight);
  color: var(--pd-cb__color--white);
  text-align: center !important;
  line-height: var(--pd-cb__button-line-height);
  white-space: initial;
  opacity: 1 !important;
  background-color: var(--pd-cb__color--black);
  transition:
    background-color var(--pd-cb__transition-duration),
    border-color var(--pd-cb__transition-duration) !important;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler:focus,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler:focus,
#onetrust-consent-sdk #onetrust-banner-sdk .cookie-setting-link:focus,
#onetrust-consent-sdk #onetrust-banner-sdk .save-preference-btn-handler:focus {
  outline: none !important;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group > #onetrust-reject-all-handler,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group .cookie-setting-link,
#onetrust-consent-sdk .ot-pc-refuse-all-handler {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 150px;
  max-width: 375px;
  min-height: 40px;
  margin: 0 !important;
  padding: 10px 13px !important;
  border: var(--pd-cb__button-secondary-border) !important;
  border-radius: var(--pd-cb__border-radius) !important;
  color: var(--pd-cb__color--black) !important;
  text-align: center !important;
  text-decoration: none !important;
  white-space: initial;
  background-color: transparent !important;
  transition:
    background-color var(--pd-cb__transition-duration),
    border-color var(--pd-cb__transition-duration) !important;
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler:hover,
  #onetrust-consent-sdk
    #onetrust-banner-sdk
    #onetrust-button-group
    > #onetrust-reject-all-handler:hover,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group .cookie-setting-link:hover,
  #onetrust-consent-sdk .ot-pc-refuse-all-handler:hover,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler:focus,
  #onetrust-consent-sdk
    #onetrust-banner-sdk
    #onetrust-button-group
    > #onetrust-reject-all-handler:focus,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group .cookie-setting-link:focus,
  #onetrust-consent-sdk .ot-pc-refuse-all-handler:focus {
    border-color: var(--pd-cb__color--black) !important;
    outline: none !important;
  }
}

#onetrust-consent-sdk * {
  box-sizing: border-box !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk h3,
#onetrust-consent-sdk #onetrust-pc-sdk h4,
#onetrust-consent-sdk #onetrust-pc-sdk h5,
#onetrust-consent-sdk #onetrust-pc-sdk h6,
#onetrust-consent-sdk #onetrust-pc-sdk p,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-ven-lst .ot-ven-opts p,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-desc,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-title,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-li-title,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-sel-all-hdr span,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-info,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-fltr-modal #modal-header,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-checkbox label span,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-sel-blk p,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-lst-title h3,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .back-btn-handler p,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .ot-ven-name,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-ven-lst .consent-category,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-inactive-leg-btn,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-label-status,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-chkbox label span,
#onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler {
  color: var(--pd-cb__color--black) !important;
}

#onetrust-consent-sdk .ot-sdk-container::after,
#onetrust-consent-sdk .ot-sdk-row::after {
  display: none !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-content {
  width: 100%;
  margin: 0 !important;
  padding: 20px !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-pc-header {
  height: 44px;
}

#onetrust-consent-sdk #onetrust-pc-sdk #close-pc-btn-handler.ot-close-icon {
  top: 0;
  right: 0;
}

#onetrust-consent-sdk
  div#onetrust-pc-sdk
  button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(
    .ot-remove-objection-handler
  ):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn),
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
  border-color: var(--pd-cb__color--primary);
  background-color: var(--pd-cb__color--primary);
  transition: background-color var(--pd-cb__transition-duration);
}

#onetrust-consent-sdk #onetrust-banner-sdk {
  right: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  overflow: initial;
  width: 100%;
  max-width: 100% !important;
  min-height: auto;
  border-top: 1px solid var(--pd-cb__border-top);
  box-shadow: none;
  font-family: var(--pd-cb__font-family), sans-serif;
  outline: none !important;
}

#onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-container {
  width: 100%;
  padding: 15px;
  box-shadow: none;
}

@media (min-width: 600px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-container {
    padding: 30px 60px;
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-row {
  display: flex;
  flex-direction: column;
  max-width: 1280px;
  margin: 0 auto;
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-row {
    flex-direction: row;
    gap: 20px;
  }
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk:not(.ot-iab-2) #onetrust-group-container {
    width: auto;
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-columns {
  float: initial;
  width: 100%;
  margin-left: 0;
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-columns {
    flex-shrink: 1;
    width: auto;
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-columns .ot-sdk-row {
  display: block;
}

#onetrust-consent-sdk #onetrust-banner-sdk .banner-close-btn-container,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-close-btn-container {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 40px;
  height: 40px;
  margin-bottom: 0;
  transform: none !important;
}

#onetrust-consent-sdk #onetrust-banner-sdk .banner-close-btn-container:hover .ot-close-icon,
#onetrust-consent-sdk #onetrust-banner-sdk .banner-close-btn-container:focus .ot-close-icon,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-close-btn-container:hover .ot-close-icon,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-close-btn-container:focus .ot-close-icon {
  opacity: 1;
}

@media (min-width: 600px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .banner-close-btn-container,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-close-btn-container {
    top: 20px;
    right: 10px;
  }
}

@media (min-width: 1420px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .banner-close-btn-container,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-close-btn-container {
    right: calc(50% - 700px);
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk .banner-close-btn-container button,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-close-btn-container button {
  top: auto !important;
  right: 0 !important;
  left: auto !important;
  margin: 0 !important;
}

#onetrust-consent-sdk #onetrust-banner-sdk .ot-close-icon {
  width: 20px;
  height: 20px;
  opacity: 0.7;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath fill='%23242424' d='m16.364 2.223 1.414 1.414L11.414 10l6.364 6.364-1.414 1.414L10 11.415l-6.364 6.364-1.414-1.414L8.586 10 2.222 3.637l1.414-1.414L10 8.587l6.364-6.364Z'/%3E%3C/svg%3E") !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: opacity var(--pd-cb__transition-duration);
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-policy {
  margin: 0 0 20px 0;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-policy:last-child {
  margin-bottom: 0;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-policy-text {
  margin-bottom: 0;
  padding-right: 35px;
  font-size: 13px;
  color: var(--pd-cb__color--black);
}

@media (min-width: 600px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-policy-text {
    padding-right: 0;
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-policy-text a {
  margin-left: 5px;
  font-weight: 400;
  color: var(--pd-cb__color--black);
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk:not(.ot-iab-2) #onetrust-button-group-parent {
    align-self: flex-start;
    width: auto;
    margin: 0;
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  width: 100%;
  margin: 0 !important;
  gap: 10px;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group > div:has(button) {
  display: flex;
  width: 100%;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group > div {
  display: none;
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group > div:has(button) {
    width: auto;
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-three #onetrust-button-group {
  flex-direction: column;
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-three #onetrust-button-group {
    flex-direction: row;
  }
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler {
  width: 100%;
}

#onetrust-consent-sdk #onetrust-banner-sdk > div {
  border-radius: var(--pd-cb__border-radius);
}

#onetrust-consent-sdk #onetrust-banner-sdk button {
  margin-bottom: 0;
}

#onetrust-consent-sdk #ot-sdk-btn-floating.ot-floating-button {
  display: none;
}

#onetrust-consent-sdk #onetrust-button-group-parent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: static !important;
  margin-top: 20px;
  padding: 0 !important;
  transform: none !important;
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-button-group-parent {
    flex-direction: row;
    margin-top: 0;
  }
}

#onetrust-consent-sdk #onetrust-button-group-parent.ot-sdk-columns {
  flex-shrink: 0;
  width: auto;
}

@media (min-width: 550px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .ot-sdk-four.ot-sdk-columns {
    padding-left: 0;
  }
}

@media (max-width: 550px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .otFloatingFlat .policy {
    margin-right: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  #onetrust-consent-sdk #onetrust-banner-sdk .policy {
    margin-bottom: 20px;
    padding-bottom: 0;
  }
}

@media (max-width: 800px) {
  #onetrust-consent-sdk #onetrust-banner-sdk.otFloatingFlat,
  #onetrust-consent-sdk #onetrust-banner-sdk.otFloatingFlat.ot-bottom-left {
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: var(--pd-cb__border-radius);
  }
}

@media (min-width: 960px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler:hover,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler:focus,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler:hover,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler:focus {
    border-color: var(--pd-cb__color--primary);
    opacity: 1;
    background-color: var(--pd-cb__color--primary);
  }

  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group .cookie-setting-link:hover,
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group .cookie-setting-link:focus {
    border-color: rgba(var(--pd-cb__color--black), 0.6);
    opacity: 1;
    background-color: white;
  }

  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group.ot-sdk-row {
    flex-direction: row-reverse;
    align-items: flex-start;
    width: auto;
  }

  #onetrust-consent-sdk #onetrust-banner-sdk button:hover,
  #onetrust-consent-sdk #onetrust-banner-sdk button:focus {
    opacity: 1;
  }

  #onetrust-consent-sdk
    div#onetrust-pc-sdk
    button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(
      .ot-remove-objection-handler
    ):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn):hover,
  #onetrust-consent-sdk
    div#onetrust-pc-sdk
    button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(
      .ot-remove-objection-handler
    ):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn):focus,
  #onetrust-consent-sdk div#onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn:hover,
  #onetrust-consent-sdk div#onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn:focus {
    border-color: var(--pd-cb__color--green-70);
    opacity: 1;
    background-color: var(--pd-cb__color--green-70);
  }
}

#onetrust-consent-sdk .ot-pc-footer-logo,
#onetrust-consent-sdk .ot-pc-logo {
  display: none !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl .ot-switch {
  border-radius: 20px;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl .ot-switch:focus,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl .ot-switch:active {
  outline: none !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl .ot-switch:focus .ot-switch-nob,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl .ot-switch:active .ot-switch-nob {
  outline-color: var(--pd-cb__color--grey-50) !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl .ot-switch:focus .ot-switch-nob[aria-checked="true"],
#onetrust-consent-sdk
  #onetrust-pc-sdk
  .ot-tgl
  .ot-switch:active
  .ot-switch-nob[aria-checked="true"] {
  outline-color: var(--pd-cb__color--primary) !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl .ot-switch .ot-switch-nob {
  outline-width: 2px;
  outline-offset: 2px;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl input:checked + .ot-switch .ot-switch-nob {
  border-color: var(--pd-cb__color--primary) !important;
  outline-color: var(--pd-cb__color--primary) !important;
  background-color: var(--pd-cb__color--primary) !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl input:checked + .ot-switch .ot-switch-nob::before {
  transform: translate(21px, -50%);
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-tgl input:focus + .ot-switch {
  outline: none !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-switch-nob {
  border-width: 2px;
  border-color: var(--pd-cb__color--grey-50);
  background-color: var(--pd-cb__color--grey-50);
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-switch-nob::before {
  top: 50%;
  left: 1px;
  transform: translateY(-50%);
  background-color: var(--pd-cb__color--white);
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-vs-list .ot-always-active,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-cat-grp .ot-always-active {
  color: var(--pd-cb__color--primary);
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-acc-grpcntr.ot-acc-txt {
  background-color: var(--pd-cb__color--grey-30) !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .privacy-notice-link {
  color: var(--pd-cb__color--black) !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-pc-footer .ot-btn-container {
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  width: 100%;
  margin: 0;
  padding: 20px;
  gap: 20px;
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-pc-footer .ot-btn-container * {
  display: inline-flex;
  width: 100%;
  min-width: auto;
  margin: 0;
}

@media (min-width: 600px) {
  #onetrust-consent-sdk #onetrust-pc-sdk .ot-pc-footer .ot-btn-container {
    flex-direction: row;
  }

  #onetrust-consent-sdk #onetrust-pc-sdk .ot-pc-footer .ot-btn-container * {
    width: auto;
  }
}

#onetrust-consent-sdk #onetrust-pc-sdk .ot-btn-container button {
  letter-spacing: normal;
}

#onetrust-consent-sdk .save-preference-btn-handler {
  justify-content: center;
}
